import 'dart:async';

import 'package:flutter/services.dart';

class IosSamplePlugin {
  static const MethodChannel _channel =
      MethodChannel('sample_channel_for_demo');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  void fetchName() {
    _channel.invokeMethod("defaultMethod");
  }
}
